debian/tmp/usr/bin/kdict
debian/tmp/usr/lib/kde3/kdict_panelapplet.la
debian/tmp/usr/lib/kde3/kdict_panelapplet.so
debian/tmp/usr/share/applnk/Utilities/kdict.desktop
debian/tmp/usr/share/apps/kdict/icons/crystalsvg/16x16/actions/define_clip.png
debian/tmp/usr/share/apps/kdict/icons/crystalsvg/16x16/actions/query_erase.png
debian/tmp/usr/share/apps/kdict/icons/crystalsvg/22x22/actions/define_clip.png
debian/tmp/usr/share/apps/kdict/icons/crystalsvg/32x32/actions/define_clip.png
debian/tmp/usr/share/apps/kdict/kdictui.rc
debian/tmp/usr/share/apps/kicker/applets/kdictapplet.desktop
debian/tmp/usr/share/doc/kde/HTML/en/kdict/applet.png
debian/tmp/usr/share/doc/kde/HTML/en/kdict/common
debian/tmp/usr/share/doc/kde/HTML/en/kdict/conf.png
debian/tmp/usr/share/doc/kde/HTML/en/kdict/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kdict/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kdict/mainwin.png
debian/tmp/usr/share/doc/kde/HTML/en/kdict/seteditor.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kdict.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kdict.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kdict.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kdict.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kdict.png
